using Godot;
using System.Collections.Generic;

public class LightHandler
{
    public static List<OmniLight3D> lights = new ();

    public static void RedrawLights(Color color)
    {
        foreach(OmniLight3D light in lights)
        {
            light.LightColor = color;
        }
    }
}